﻿
/* reset */ 
#wrapperContent { margin-top:0;text-align:center;width:100% !important; }
#yCurtain { display:none; }
#ySkyWrap { display:none; }
#yHeader { margin-bottom:0; }
#yesFooter { margin-top:0; }
#yLocation+#eWorldDetail { margin-top:0 !important; }

#yesEventHeader.fixed .yesEventHBarArea { position:static; }

.yesTempArea .yesTempTop .yesTempHTML { order:0;margin:0 !important;padding:0 !important;background-color:transparent; }
.yesTempArea .yesTempTop .yesTempHTML .yesGiftSelBoxArea { line-height:0;font-size:0; } /* 모바일 */
.yesTempArea .yesTempTop .yesTempHTML .yesGiftSelBoxArea .yesGiftSelBox { line-height:1.2em;font-size:12px; } /* 모바일 */

/* 상단 영역 */
.eveTotArea { margin:0 auto;min-width:1200px;overflow:hidden;text-align:center;background:#fff url('https://image.yes24.com/images/00_Event/2026/0422panel/bgCont01.gif') repeat center top;background-attachment:fixed; }
.eveTotArea * { font-family:'ptd','맑은 고딕','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; }
.eveTotArea img { vertical-align:top; }	
.eveTotArea .eveTopArea { position:relative;padding-bottom:80px; }
.eveTotArea .eveTopArea .eveTop { position:relative;margin:0 auto;max-width:750px; }
.eveTotArea .eveTopArea .eveTop .eveTopSub { position:absolute;left:0;top:0;right:0; }
.eveTotArea .eveTopArea .eveTop .eveTopTxt { position:relative;z-index:5;padding-top:168px; }
.eveTotArea .eveTopArea .eveTop .eveTopDes { line-height:42px;font-size:30px;color:#000;font-weight:400; }
.eveTotArea .eveTopArea .eveTop img { width:100%;max-width:700px; }

.eveTotArea .eveTopArea .eveTop .eveTopSub { transform:translateY(-150px);transition:all 0.8s ease-in-out; }
.eveTotArea .eveTopArea .eveTop .eveTopTxt { transform-origin:center bottom;opacity:0;transform:scale(0.8);transition:all 1.0s cubic-bezier(0.68, -0.55, 0.27, 1.55); }
.eveTotArea .eveTopArea .eveTop .eveTopDes { opacity:0;transition:all 1.0s ease; }

.eveTotArea.active .eveTopArea .eveTop .eveTopSub { transform:translateY(0);transition-delay:0.6s; }
.eveTotArea.active .eveTopArea .eveTop .eveTopTxt { opacity:1;transform:scale(1);transition-delay:1s; }
.eveTotArea.active .eveTopArea .eveTop .eveTopDes { opacity:1;transition-delay:1.5s; }

.eveTotArea .eveContArea { padding-bottom:80px; }
.eveTotArea .eveContArea .tabThumbRoll { position:relative;margin:0 auto;max-width:740px; }
.eveTotArea .eveContArea .tabThumbRoll .swiPagen { top:70px; }
.eveTotArea .eveContArea .tabThumbRoll .swiPagen.prev { margin-left:-390px; }
.eveTotArea .eveContArea .tabThumbRoll .swiPagen.next { margin-left:350px; }
.eveTotArea .eveContArea .tabThumbRoll .swiper { margin:0 auto;max-width:740px; }

.eveTotArea .eveContArea .panelInfoArea { margin:auto;width:740px; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop { margin:auto;border:solid 2px #d0e4f3;border-radius:30px;background-color:#f1f9ff; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .panelInfo { margin:0 50px;padding:30px 0 40px;text-align:left; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .panelInfo li { padding:0 0 0 13px;line-height:40px;text-indent:-13px;font-size:26px;color:#000;font-weight:400; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .panelInfo li a { color:#333; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .panelInfo li:before { content:'';display:inline-block;margin:18px 9px 0 0;width:4px;height:4px;border-radius:2px;background-color:#000;vertical-align:top; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .btnRow { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .btnRow { flex-direction: row;flex-wrap: nowrap;gap:20px; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .btnRow { margin:0 50px; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .btnRow .gap { display:none; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .btnRow .eGBtn { flex:1;width:auto; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .moreBooks { margin:50px auto 0;border-radius:30px;background-color:#fff; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .moreBooks a { display:block;line-height:78px;font-size:30px;color:#000;font-weight:600;border-radius:29px;border-top-left-radius:0;border-top-right-radius:0;background-color:#d8edfe; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollTop .moreBooks a:hover { text-decoration:none; }
.eveTotArea .eveContArea .panelInfoArea .goodsConRollBot { margin:30px auto 0;border-radius:30px;background-color:#fff; }

.eGuideSet .goodsConRollBot { box-sizing:border-box;padding:40px; }
.eGuideSet .goodsConRollBot .tgBook_img { position:relative; }
.eGuideSet .goodsConRollBot .tgBook_img .img_canvas { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eGuideSet .goodsConRollBot .tgBook_img .img_canvas { flex-direction: column;flex-wrap: nowrap;justify-content: flex-end;align-items: center; }
.eGuideSet .goodsConRollBot .tgBook_img .img_canvas .img_item { transition:all 0.4s;transition-timing-function:ease; }
.eGuideSet .goodsConRollBot .tgBook_img.spineOff .img_canvas .img_item .img_grp .img_bdr { position:relative;display:inline-block;overflow:hidden;vertical-align:top; }
.eGuideSet .goodsConRollBot .tgBook_img.spineOff .img_canvas .img_item .img_grp .img_bdr img { margin:-3px;max-width:366px;max-height:366px;object-fit:cover; }
.eGuideSet .goodsConRollBot .tgBook_img.spineOff .img_canvas .img_item .img_grp .img_bdr a:after { content:'';position:absolute;left:0;top:0;right:0;bottom:0;border:solid 1px rgba(0,0,0,0.07);background-color:rgba(0,0,0,0.03); }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas { -webkit-perspective:1200px;-moz-perspective:2000px;perspective:2000px; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas { margin:0 auto;width:360px;height:360px; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item { -webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item { position:relative;display:inline-block;vertical-align:top; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .img_grp { position:relative;z-index:2;display:inline-block;vertical-align:top; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .img_grp .posTick { position:absolute;right:0;top:0;width:1px;height:1px;overflow:hidden; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .img_grp .img_bdr { position:relative;display:inline-block;overflow:hidden;vertical-align:top; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .img_grp .img_bdr img { margin:-1px;max-width:362px;max-height:362px; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .img_grp .img_bdr:after { content:'';position:absolute;left:0;top:0;right:0;bottom:0;border:solid 1px rgba(0,0,0,0.07);background-color:rgba(0,0,0,0.03); }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .side { position:absolute;top:0;bottom:0;z-index:1; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .side:after { content:'';position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,0.075); }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .side .posTick { position:absolute;right:0;top:0; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff) .img_canvas .img_item .side img { height:100%; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff).spineLft .img_canvas .img_item .side { left:0; }
.eGuideSet .goodsConRollBot .tgBook_img:not(.spineOff).spineRgt .img_canvas .img_item .side { right:0; }
.eGuideSet .goodsConRollBot .tgBook_img.loadOff .img_canvas .img_item { opacity:0; }
.eGuideSet .goodsConRollBot .tgBook_img.loadOn .img_canvas .img_item { opacity:1; }
.eGuideSet .goodsConRollBot .tgBook_img.loadOn.rotateOn .img_canvas .img_item { transform: translateX(0) rotateY(0deg) !important;transition: all 0.4s ease; }
.eGuideSet .goodsConRollBot .tgBook_img.chkCenter .img_canvas .img_item { transition: none !important;transition: all 0 ease !important; /* 애니메이션 끄기 */ }
.eGuideSet .goodsConRollBot .tgBook_img.spineLft.chkCenter .img_canvas .img_item { transform:rotateY(40deg) !important; }
.eGuideSet .goodsConRollBot .tgBook_img.spineRgt.chkCenter .img_canvas .img_item { transform:rotateY(-40deg) !important; }
.eGuideSet .goodsConRollBot:hover .tgBook_img.loadOn.spineLft.rotateOn .img_canvas .img_item { transform: translateX(var(--diff-x, 0)) rotateY(40deg) !important; }
.eGuideSet .goodsConRollBot:hover .tgBook_img.loadOn.spineRgt.rotateOn .img_canvas .img_item { transform: translateX(var(--diff-x, 0)) rotateY(-40deg) !important; }
.eGuideSet .goodsConRollBot .tgBook_info { margin-top:40px; }
.eGuideSet .goodsConRollBot .tgBook_info .info_name { max-height:76px;overflow:hidden;line-height:38px;font-size:30px;font-weight:700;word-wrap:break-word;word-break:keep-all; }
.eGuideSet .goodsConRollBot .tgBook_info .info_name a { color:#333; }
.eGuideSet .goodsConRollBot .tgBook_info .info_pubGrp { margin-top:5px;line-height:0;font-size:0; }
.eGuideSet .goodsConRollBot .tgBook_info .info_pubGrp .authPub { line-height:26px;font-size:16px;opacity:0.8; }
.eGuideSet .goodsConRollBot .tgBook_info .info_pubGrp .authPub+.authPub:before { box-sizing:border-box;content:'';display:inline-block;margin:11px 8px 0;width:4px;height:4px;opacity:0.5;border:none;border-radius:2px;vertical-align:top;background-color:#000; }
.eGuideSet .goodsConRollBot .tgBook_info  .info_btn { position:relative;z-index:10;margin-top:8px;line-height:0;font-size:0; }
.eGuideSet .goodsConRollBot .tgBook_info  .info_btn a { box-sizing:border-box;display:inline-block;vertical-align:top;padding:0 14px;height:30px;line-height:28px;font-size:14px;color:#666;font-weight:400;border:solid 1px #e8e8e8;border-radius:15px;text-decoration:none;background:#f4f4f4; }
.eGuideSet .goodsConRollBot .tgBook_info  .info_btn a:hover { background:#fff; }
.eGuideSet .goodsConRollBot .tgBook_info  .info_btn a+a { margin-left:5px; }
.eGuideSet .goodsConRollBot .tgBook_info .info_nomi { margin-top:15px; }
.eGuideSet .goodsConRollBot .tgBook_info .info_nomi dt { display:none; }
.eGuideSet .goodsConRollBot .tgBook_info .info_nomi dd { line-height:30px;font-size:18px;font-weight:400;color:#333;word-wrap:break-word;word-break:keep-all; }

.eWldSecRow * { font-family:'ptd','맑은 고딕' !important; }
.sGLi.tp_thumb.tp_book li .item_info .info_price .txt_num .yes_b { font-weight:700 !important; }
.sGLi.tp_thumb.tp_book .item_info .info_rating .yes_b { font-weight:700 !important; }
.sGLi.tp_thumb.tp_book .item_info .info_btn { position:relative;z-index:10;margin-top:10px;line-height:0;font-size:0; }
.sGLi.tp_thumb.tp_book .item_info .info_btn a { box-sizing:border-box;display:inline-block;vertical-align:top;padding:0 14px;height:30px;line-height:28px;font-size:14px;color:#666;font-weight:400;border:solid 1px #e8e8e8;border-radius:15px;text-decoration:none;background:#f4f4f4; }
.sGLi.tp_thumb.tp_book .item_info .info_btn a:hover { background:#fff; }
.sGLi.tp_thumb.tp_book .item_info .info_readBox { box-sizing:border-box;display:block;margin-top:15px;padding:12px 14px;width:100%;line-height:22px;font-size:14px;color:#666;font-weight:400;word-break:break-all;background-color:#f4f4f4; }
